	body {
		margin:0px 0px 10px 0px;		
		}
	A 			{ color: #999966; font-weight:bold; } 
	A:link		{ color: #999966; text-decoration: none; } 
	A:visited	{ color: #999966; text-decoration: none; } 
	A:active	{ color: #99CC66;  } 
	A:hover		{ color: #99CC66;  }
	
	h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	letter-spacing: 0em;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";


	}

	#banner {
		font-family:	body {
		margin:0px 0px 20px 0px;
		background:#FFF;		
		}
	A 			{ color: #003366; text-decoration: underline; }
	A:link		{ color: #003366; text-decoration: underline; }
	A:visited	{ color: #003366; text-decoration: underline; }
	A:active	{ color: #999999;  }
	A:hover		{ color: #999999;  }

	#banner {
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino,  georgia, verdana, arial, sans-serif;
		color:#333;
		font-size:x-large;
		font-weight:normal;	
  		padding:15px;
                border-top:4px double #666;
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family: ‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino,  georgia, verdana, arial, sans-serif;
		font-size: xx-large;
		color: #333;
		text-decoration: none;
		}

	.description {
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino,  georgia, times new roman, serif;
		color:#333;
		font-size:small;
  		text-transform:none;	
		}
				
	#content {
		position:absolute;
		background:#FFF;
		margin-right:20px;
		margin-left:225px;
		margin-bottom:20px;
		border:1px solid #FFF;	
		}

	#container {
		background:#FFF;
		border:1px solid #FFF;		
		}

	#links {	
		padding:15px;				
		border:1px solid #FFF;
		width:200px;			
		}
		
	.blog {
  		padding:15px;
		background:#FFF; 
		}

	.blogbody {
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino, georgia, verdana, arial, sans-serif;
	color:#333;
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:200%;

		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}

	.title	{
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3, palatino, georgia, times new roman, serif;
		font-size: medium;
		color: #666;
		}			

	#menu {
  		margin-bottom:15px;
		background:#FFF;
		text-align:center;
		}		

	.date	{ 
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino, georgia, times new roman, serif; 
		font-size: large; 
		color: #333; 
		border-bottom:1px solid #999;
		margin-bottom:10px;
		font-weight:bold;
		}			
		
	.posted	{ 
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,verdana, arial, sans-serif; 
		font-size: x-small; 
		color: #000000; 
		margin-bottom:25px;
		}
		
		
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family:palatino, georgia, times new roman, serif;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,verdana, arial, sans-serif;
		color:#333;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino, georgia, times new roman, serif;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
  		margin-top:30px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;		
		}		
	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;
  		background:#FFF;  		
 		}	
		
	.powered {
		font-family:palatino, georgia, times new roman, serif;
		color:#666;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;					
  		background:#FFF;		
		}	
		
	
	.comments-body {
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.comments-post {
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino, georgia, verdana, arial, sans-serif; 
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003366;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}
verdana, arial, sans-serif;
		color:#FFF;
		font-size:x-large;
		font-weight:normal;
		border-bottom:2px dotted #99CC00;
		border-top:3px solid #99CC00;
  		background:#FF9900;
  		padding:10px; 

		letter-spacing: .2em; 		
		}
	
	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family:verdana, arial, sans-serif;
		font-size: x-large;
		color: #FFF;
		text-decoration: none;
		}

	.description {
		font-family:"verdana", "arial", "sans-serif";
		color:#FFFFFF;
		font-size:x-small;
		font-weight:bold;
  		background:#FF9900;	
  		text-transform:none;	
		letter-spacing: none; 		
		}	
				
	#content {
		float:left;
		width:65%;
		background:#fff;
		border-right:1px dotted #999;
		margin-right:15px;
		padding-bottom:20px;
		}

	#links {
		background:#fff;
		padding-right:15px;				
		}
		
	.blog {
  		padding-left:15px;
  		padding-top:15px;
  		padding-right:15px;			
		}	
	
	.blogbody {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	color:#333;
	font-size:small;
	font-weight:normal;
	background:#FFF;
	line-height:140%;
	padding-left:3em;
	padding-right:3em;
	padding-top:0em;
	text-indent: 12pt;
	padding-bottom: 0em;



		}


	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}
	
	.title	{ 
		font-family: verdana, arial; 
		font-size: small; 
		color: #003366; 
		text-transform: uppercase;
		font-weight:bold;	
		}			
		
	#menu {
  		margin-bottom:15px;
		background:#FFF;  							
		}	
		
	.date	{ 
		font-family:georgia, verdana, arial, sans-serif; 
		font-size: small; 
		color: #666; 
		border:1px solid #999;
		padding:5px;
		margin-bottom:10px;
		font-weight:normal;
		}			
		
	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: x-small; 
		color: #003366;
		margin-bottom:15px; 
		}
		
		
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
  		text-align:center;	
		}
	
	.calendarhead {	
		font-family:verdana, arial, sans-serif;
		color:#003366;
		font-size:x-small;
		font-weight:bold;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}	
	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
	font-family:verdana, arial, sans-serif;
	color:#666;
	font-size:x-small;
	font-weight:bold;
	background:#EEE;
	line-height:140%;
	padding:2px;
	margin-top:10px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing: .2em;
	margin-right: 1em;
	margin-bottom: 10px;
	margin-left: 1em;

		}		
	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;
		font-weight:bold;		
  		line-height:140%;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
  		background:#EEE;  		
 		}	
		
	.powered {
		font-family:verdana, arial, sans-serif;
		color:#003366;
		font-size:xx-small;
		font-weight:bold;
		border-top:1px solid #CCC;
		border-bottom:1px solid #CCC;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing: .2em  					
		}	
		
	
	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:10px;			
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;			
		}	

	.trackback-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:10px;			
		}		

	.trackback-url {
	font-family:"verdana", "arial", "sans-serif";
	color:#666;
	font-size:x-small;
	font-weight:normal;
	background:#FFF;
	line-height:140%;
	padding:20px 10px 10px;
	border:1px dashed #CCC;
	margin: 20px 10px 10px;

		}

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;			
		}

		
	.comments-head	{
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: small;
	color: #666;
	border:1px solid #999;
	padding:5px;
	font-weight:normal;
	margin-top:20px;
	left: 3em;
	right: 3em;
	margin-left: 15px;
	margin-right: 15px;

		}		

	#banner-commentspop {
		font-family:georgia, verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-bottom:1px dotted #FFF;
		border-top:3px solid #99CCFF;
  		background:#336699;
  		padding:15px; 
		}

blockquote {
	margin-right: 2em;
	margin-left: 2em;
	padding-left: 1em;
	width: auto;
	border-top: thin none #FFFFFF;
	border-right: thin none #FFCC66;
	border-bottom: thin none #FFCC66;
	border-left: thin none #FFCC66;
}
.sample-text {
	font-size: x-small;
	line-height: 140%;
	margin-right: 3em;
	margin-left: 3em;
	list-style-type: none;
	list-style-position: inside;


}
.comments-head-align-right {

		font-family:‚l‚r ‚oƒSƒVƒbƒN, Osaka,Hiragino Kaku Gothic Pro W3,palatino, georgia, verdana, arial, sans-serif;
	font-size:x-small;
	color: #666;
	border-bottom:1px solid #999;
	margin-top:10px;
	font-weight:normal;
	background:#FFF;
	border:1px solid #999;
	padding:5px;
	left: 3em;
	right: 3em;
	margin-left: 15px;
	margin-right: 15px;
	text-align: right;

}
hr {
	border: 2px dotted #666666;
	left: 10px;
	right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
	color: #666666;


}
